Subject: SECURITY CODE/GUK/877/798/0147

From: "Google Award Team"<[email-masked]>
Date: Sat, 17 Jul 2010 03:12:35 -0700

Google Corporation©

Belgrave House

76 Buckingham

Palace Road

London SW1W 9TQ

United Kingdom

GOOGLE SECURITY CODE.

Winning No: GUK/877/798/0147

Batch No: GUK/699/33/2010

We wish to congratulate you once again on this note, for being part of our

winners selected this year. This promotion was set-up to encourage the

active users of the Google search engine and the Google ancillary

services.

Hence we do believe with your winning prize, you will continue to be

active and patronage to the Google search engine. Google is now the

biggest search engine worldwide and in an effort to make sure that it

remains the most widely used search engine, we ran an online e-mail beta

test which your email address won 450,000.00 (Four Hundred And Fifty

Thousand Great British Pounds Sterling)

We wish to formally announce to you that you have successfully passed the

requirements, statutory obligations, verifications, validations and

satisfactory report Test conducted for all online winners.

A winning cheque will be issued in your name by Google Corporations,

You have therefore won the entire sum of 450,000.00Gbp (Four

Hundred And Fifty Thousand Great British Pounds Sterling) and also a

certificate of prize claims will be sent along side your winning cheque.

You are advised to contact your Foreign Transfer Manager with the

following details to avoid unnecessary delay and complications:

Google Corporation

Verification Manager.

Mr.Larry Smiths

Email:

[email-masked]

[email-masked]

VERIFICATION AND FUNDS RELEASE FORM.

(1) Your contact address.

(2) Your Tel/Fax numbers.

(3) Your Nationality/Country.

(4) Your Full Name/Sex.

(5) Occupation/Age.

(6) Ever won an online lottery?

(7)How do you feel as a winner?

The Google Corporations has discovered a huge number of double

claims due to winners informing close friends relatives and third parties

about their winning and also sharing their pin numbers. As a result of

this, these friends try to claim the lottery on behalf of the real

winners. The Google Corporations has reached a decision from

headquarters that any double claim discovered by the Lottery Board will

result to the canceling of that particular winning, making a loss for both

the double claimer and the real winner, as it is taken that the real

winner was the informer to the double claimer about the lottery.

So you are hereby strongly advised once more to keep your winnings strictly

confidential until you claim your prize.

Congratulations from the Staffs & Members of the Google interactive

Lotteries Board Commission.

Sincerely,

Google Corporations.